[package]
name = "martian-chess"
version = "0.1.0"
edition = "2021"
build = "build.rs"

[dependencies]
bevy_fmod = { version = "0.4", features = ["live-update"] }
bevy = { version = "0.13", features = ["jpeg", "hdr", "serialize", "file_watcher"] }
serde = "1"
toml = { version = "0.8", features = ["parse"] }
anyhow = "*"
thiserror = "*"
winit = "*"
image = "*"
gltf = "*"

[profile.dev]
opt-level = 3
